<%= decidim_form_for(@form, url: meeting_agenda_index_path(meeting), html: { method: :post, class: "form new_agenda br-container-lg" }) do |f| %>
  <%= render partial: "form", object: f, locals: { title: t(".title") } %>
  <div class="button--double form-general-submit">
    <%= f.submit t(".create"), id:"submit-agenda-button", class:"button expanded"  %>
  </div>
<% end %>
